none
Need to downgrade--HELP! RRS feed

  • Question

  • I use IE 10, but a program that I use at work only works with IE 6! How can I downgrade that far back! I have been unsuccessful thus far!

    Thanks!

    Thursday, October 24, 2013 6:46 PM

Answers

All replies